M_ActivityLuckyBagCFG = {}

function M_ActivityLuckyBagCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityLuckyBagCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Count = 1, ItemId = 1, ItemNumber = 200000, RechangId = 243}
	self.datas[2] = {ID = 2, Count = 3, ItemId = 25, ItemNumber = 1, RechangId = 244}
	self.datas[3] = {ID = 3, Count = 5, ItemId = 26, ItemNumber = 1, RechangId = 245}
	self.datas[4] = {ID = 4, Count = 7, ItemId = 27, ItemNumber = 1, RechangId = 246}
	self.datas[5] = {ID = 5, Count = 9, ItemId = 96, ItemNumber = 1, RechangId = 247}
end

M_ActivityLuckyBagCFG:init()
